Associated revisions
Revision 42379 - 10/16/2015 04:02 PM - Joaquín  del Cerro Murciano

refs #3812, añadido soporte para crear geometrias con Ms en el parser de WKB.

History
#1 - 10/16/2015 04:02 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed
- Subject changed from No cargan capas vectorial de PostgreSQL com Ms to No cargan capas vectorial de PostgreSQL con Ms

#2 - 10/22/2015 09:52 AM - Joaquín  del Cerro Murciano
- gvSIG version changed from 2.2.0 to 2.3.0

#3 - 11/02/2015 01:59 PM - Álvaro Anguix
- Status changed from Fixed to Closed
